View Single Post
Old 08-15-04, 04:55 AM   #4
Dart
Registered User
 
Join Date: Aug 2004
Posts: 4
Default Re: Can't Commpile 6111 Drivers on Mandrake 10

Except that doesn't work either....back to the original "make mrproper" error....hmmm.

Command line is ./NVIDIA-Linux-x86-1.0-6111-pkg1.run --add-this-kernel

and then the usual:

./NVIDIA-Linux-x86-1.0-6111-pkg1-custom.run -a -n --no-network --no-rpms --kernel-source-path=/home/dart/kernels/linux-2.6.4

Must have missed something.....
Dart is offline   Reply With Quote